/*     97023 : 지도 (직접입력)      */
.map__97023__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__97023__ p {display:none; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__97023__ .build_preview__97023__ {display:table; width:100%;}
.map__97023__ .build_preview__97023__ .inner__97023__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__97023__ .build_preview__97023__ .inner__97023__ .subject__97023__ {display:block; font-size:16px; font-weight:bold;}
.map__97023__ .build_preview__97023__ .inner__97023__ .exp_text__97023__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__97023__ iframe {height:200px;}
	.map__97023__ .build_preview__97023__ .inner__97023__ {height:200px;}
}

/*     97024 : 셀 설정      */
.cell_option__97024__ {display:table;width:100%;}
.cell_option__97024__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__97024__ {border: 1px solid #ececec;}

@media (max-width:1023px){
	.col__97024__ {padding:12px;}
}

@media (min-width:1024px){
	.col__97024__ {padding:15px;box-sizing:border-box;height:400px;}
}

/*     97206 : 타이틀 텍스트      */
.title__97206__ {font-size:0}
.title__97206__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__97206__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__97206__.style_top p {padding-top:10px}
.title__97206__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97206__.style_right p {padding-right:14px}
.title__97206__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97206__.style_bottom p {padding-bottom:12px}
.title__97206__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97206__.style_left p {padding-left:14px}
.title__97206__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97206__.style_circle1 p {padding-left:18px}
.title__97206__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97206__.style_circle2 p {padding-left:18px}
.title__97206__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97206__ p {font-size:20px}
	.title__97206__.style_top p:before {width:20px}
	.title__97206__.style_right p:before {height:20px}
	.title__97206__.style_bottom p:before {width:20px}
	.title__97206__.style_left p:before {height:20px}
}

/*     97025 : 제목&내용 가로형      */
.text_horizontal__97025__ .title__97025__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__97025__ .title__97025__:before {content: '';position: absolute;background: #008480;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__97025__ .text__97025__ {margin:0;padding:0;font-size:13px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__97025__:after {content:'';display:block;clear:both}
	.text_horizontal__97025__ .title__97025__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__97025__ .text__97025__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__97025__ .title__97025__ {font-size:14px}
	.text_horizontal__97025__ .text__97025__ {font-size:13px}
}

/*     97026 : 제목&내용 가로형      */
.text_horizontal__97026__ .title__97026__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__97026__ .title__97026__:before {content: '';position: absolute;background: #008480;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__97026__ .text__97026__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__97026__:after {content:'';display:block;clear:both}
	.text_horizontal__97026__ .title__97026__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__97026__ .text__97026__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__97026__ .title__97026__ {font-size:14px}
	.text_horizontal__97026__ .text__97026__ {font-size:13px}
}

/*     97028 : 제목&내용 가로형      */
.text_horizontal__97028__ .title__97028__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__97028__ .title__97028__:before {content: '';position: absolute;background: #008480;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__97028__ .text__97028__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__97028__:after {content:'';display:block;clear:both}
	.text_horizontal__97028__ .title__97028__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__97028__ .text__97028__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__97028__ .title__97028__ {font-size:14px}
	.text_horizontal__97028__ .text__97028__ {font-size:13px}
}

/*     97027 : 제목&내용 가로형      */
.text_horizontal__97027__ .title__97027__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__97027__ .title__97027__:before {content: '';position: absolute;background: #008480;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__97027__ .text__97027__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__97027__:after {content:'';display:block;clear:both}
	.text_horizontal__97027__ .title__97027__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__97027__ .text__97027__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__97027__ .title__97027__ {font-size:14px}
	.text_horizontal__97027__ .text__97027__ {font-size:13px}
}

/*     97208 : 셀 설정      */
.cell_option__97208__ {display:table;width:100%;}
.cell_option__97208__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__97208__ {border: 1px solid #ececec;}

@media (max-width:1023px){
	.col__97208__ {padding:12px;}
}

@media (min-width:1024px){
	.col__97208__ {padding:15px;box-sizing:border-box;height:400px;}
}

/*     97207 : 타이틀 텍스트      */
.title__97207__ {font-size:0}
.title__97207__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__97207__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__97207__.style_top p {padding-top:10px}
.title__97207__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97207__.style_right p {padding-right:14px}
.title__97207__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97207__.style_bottom p {padding-bottom:12px}
.title__97207__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97207__.style_left p {padding-left:14px}
.title__97207__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97207__.style_circle1 p {padding-left:18px}
.title__97207__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97207__.style_circle2 p {padding-left:18px}
.title__97207__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97207__ p {font-size:20px}
	.title__97207__.style_top p:before {width:20px}
	.title__97207__.style_right p:before {height:20px}
	.title__97207__.style_bottom p:before {width:20px}
	.title__97207__.style_left p:before {height:20px}
}

/*     97202 : 제목&내용 가로형      */
.text_horizontal__97202__ .title__97202__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__97202__ .title__97202__:before {content: '';position: absolute;background: #008480;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__97202__ .text__97202__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__97202__:after {content:'';display:block;clear:both}
	.text_horizontal__97202__ .title__97202__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__97202__ .text__97202__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__97202__ .title__97202__ {font-size:14px}
	.text_horizontal__97202__ .text__97202__ {font-size:13px}
}

/*     97203 : 제목&내용 가로형      */
.text_horizontal__97203__ .title__97203__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__97203__ .title__97203__:before {content: '';position: absolute;background: #008480;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__97203__ .text__97203__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__97203__:after {content:'';display:block;clear:both}
	.text_horizontal__97203__ .title__97203__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__97203__ .text__97203__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__97203__ .title__97203__ {font-size:14px}
	.text_horizontal__97203__ .text__97203__ {font-size:13px}
}

/*     97204 : 제목&내용 가로형      */
.text_horizontal__97204__ .title__97204__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__97204__ .title__97204__:before {content: '';position: absolute;background: #008480;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__97204__ .text__97204__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__97204__:after {content:'';display:block;clear:both}
	.text_horizontal__97204__ .title__97204__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__97204__ .text__97204__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__97204__ .title__97204__ {font-size:14px}
	.text_horizontal__97204__ .text__97204__ {font-size:13px}
}

/*     97205 : 제목&내용 가로형      */
.text_horizontal__97205__ .title__97205__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:14px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__97205__ .title__97205__:before {content: '';position: absolute;background: #008480;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__97205__ .text__97205__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__97205__:after {content:'';display:block;clear:both}
	.text_horizontal__97205__ .title__97205__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__97205__ .text__97205__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__97205__ .title__97205__ {font-size:14px}
	.text_horizontal__97205__ .text__97205__ {font-size:13px}
}

